IF NOT EXISTS (
    SELECT 1 
    FROM SYS.columns 
    WHERE name = 'STATUS_ENVIADO' 
    AND OBJECT_ID = OBJECT_ID('INTEGRA_ECOMMERCE_PEDIDO')
)
BEGIN
    ALTER TABLE INTEGRA_ECOMMERCE_PEDIDO 
	ADD STATUS_ENVIADO varchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL; 
END
GO
